---
title: side 9 - navn 
type: lesson
---
## ordliste
::vocab-list
---
lang: "no"
words: ["mama", "ma", "nimi", "lete", "seli", "len"]
---
::

## grammatikk
### navn
i toki pona blir egennavn behandlet som adjektiv med stor forbokstav. man velger et hovedord som beskriver hva egennavnet er, også beskriver du dette hovedordet med et tokiponisert hovednavn. 

::example
jan Lisa
#translation
en *jan* som heter lisa
::

::example
ma Mewika
#translation
et land som heter Mewika (USA)
::

i sitelen pona skriver man navn ved å putte sitelen pona symboler i en liten rektangel, også leser man navnene ved å lese den første bokstaven i hvert ord

::example
󱤑󱦐󱤦󱤎󱥗󱤄󱦑
#translation
jan Lisa
::

ordene er :word[󱤦 **l**ete], :word[󱤎 **i**lo], :word[󱥗 **s**eli], og :word[󱤄 **a**le], som til sammen staver Lisa.

noen putter spesiell betydning i ordene de velger å skrive navnene sine med, mens andre velger de første ordene de kommer på. 

### tokiponisering

 navn i toki pona blir “tokiponisert”, som betyr at du endrer på navnet slik at det passer inn med toki pona sine fonetiske regler. dette er generelle tokiponiseringsregler: 

- ta utgangspunkt i lokalt navn og uttale
-  stavelser i toki pona har en konsonant, deretter en vokal, deretter en valgfri n.
- konsonanten i den første stavelsen kan hoppes over.
- wu, wo, ji, og ti er ikke lov
    - wu blir til u, wo blir til o, ji blir til i, and ti blir til si
- hvis stavelsen slutter med n, kan ikke m eller n komme rett etter. 
- d->t, b->p, v->w, f->p, r->w/l/k 
    - engelsk r blir til w
    - rulle-r r blir til l
    - skarre-r r blir til k
- det er viktigere å beholde antall stavelser enn å ha alle de samme konsonantene. 
- hvis du tokiponiserer ditt eget navn - ikke vær for redd for å bryte et par regler hvis det gjør deg gladere! det er ditt navn og du kan gjøre hva du vil med det 

### om inkludering

folk bruker mange forskjellige navn til å beskrive seg selv i toki pona, ikke nødvendigvis bare :word[󱤑 jan]. de fleste bruker et ord de identifiserer med mer. for eksempel, så bruker jeg :word[󱥢 soweli] for å beskrive meg selv!

husk dette når du snakker toki pona!
siden ikke alle er en :word[󱤑 jan], gir det ikke mening å oversette alle som :word[󱤑󱤄 jan ale], og det er kanskje lurere å si bare :word[󱤄 ale]

et annet eksempel: når du snakker om en mangfoldig gruppe av mennesker, kan du ikke vite sikkert at alle i gruppen er en :word[󱤑 jan]. i dette tilfellet, bør du kanskje bruke et mer generellt ord som :word[󱤌 ijo], slik at ingen føler seg ekskludert.

kort sagt - ikke bruk :word[󱤑 jan] hvis du ikke vet at du snakker om en :word[󱤑 jan]!


<br />

dette er en veldig sterk personlig mening.

i praksis, er det mange som fortsatt bruker :word[󱤑 jan] om alle.


### eksempler

::example

::example
tiara (katten min!)
#translation
󱥢󱦐󱥦󱤌󱤑󱤄󱤧󱤂󱦑 \
soweli Sijala \
siden jeg ruller r-lydene mine, så blir r-en i tiara sitt navn til en l, og ti blir til si! 
::

::example
engelsk
#translation
󱥬󱦐󱤌󱥁󱤧󱤍󱦑 \
toki Inli \
ng blir forenklet til bare n, og antall stavelser blir prioritert, så sh på slutten blir droppet. 
::

::example
svensk
#translation
󱥬󱦐󱥷󱤉󱥂󱥗󱤂󱦑 \
toki Wensa \
sv blir forenklet til bare w, og sk blir forenklet til bare s! \
husk at det ikke noensinne kun er en riktig tokiponisering. for eksempel, så kan svensk være toki Sensa i stedet!
::

## oppgaver
### oversett fra toki pona til norsk
::exercise
mi sona toki Nosiki
#answer
jeg vet hvordan man snakker et språk som heter Nosiki (norsk)
::

::exercise
mi wile tawa ma sina
#answer
jeg vil reise til landet ditt
::

::exercise
mi wile e len mute tan ni · ma Kanata li lete mute
#answer
jeg trenger mye klær fordi landet som heter Kanata (kanada) er skikkelig kaldt!
::

::exercise
sona mi pi nimi sina li kama weka lon tenpo poka
#answer
jeg glemte navnet ditt nylig
::

::exercise
waso Lisa li wile pini e pali ona
#answer
(et flyvende dyr som heter) lisa har lyst til å være ferdig med arbeidet sitt
::

### oversett fra norsk til toki pona

::exercise
dette insektet fløy hit fra norge
#answer
pipi ni li tawa ni tan ma Nosiki
::

::exercise
pappaen min er sterkere enn pappaen din
#answer
mama mi li wawa mute · mama sina li wawa lili
::

::exercise
navnet ditt er kult
#answer
nimi sina li pona
::

### les sitelen pona
::exercise
󱥴󱦐󱤎󱥉󱤄󱦑󱤧󱥷󱥌󱤉󱥞󱥩󱥪
#answer
waso Ipa li wile pana e sina tawa telo \
en fugl som heter Ipa har lyst til å kaste deg i havet
::

::exercise
󱤌󱤨󱤄󱤧󱤘󱥵
#answer
ijo lili ale li ken wawa \
alle små ting kan være sterke
::

::exercise
󱤱󱦐󱤮󱤉󱥑󱤄󱦑󱤧󱥷󱤉󱤥󱥗󱥧󱥩󱥍󱥫󱤖
#answer
mama Lepa li wile e len seli tan tawa pi tenpo kama \
foreldren som heter Lepa har lyst på varme klær til en fremtidig tur
::

::exercise
󱤴󱥷󱥡󱤉󱥂󱥔󱤄
#answer
mi wile sona e nimi pona ale \
jeg har lyst til å kunne alle gode ord
::